# gwenhywfar.h File Reference

`#include <gwenhywfar/error.h>`

Go to the source code of this file.

## Functions

GWENHYWFAR_API GWEN_ERRORCODE | GWEN_Fini ()
GWENHYWFAR_API GWEN_ERRORCODE | GWEN_Init ()
GWENHYWFAR_API void | GWEN_Version (int *major, int *minor, int *patchlevel, int *build)

## Function Documentation

GWENHYWFAR_API GWEN_ERRORCODE GWEN_Fini | ( |  | ) |

GWENHYWFAR_API GWEN_ERRORCODE GWEN_Init | ( |  | ) |

GWENHYWFAR_API void GWEN_Version | ( | int * | major,
|  | int * | minor,
|  | int * | patchlevel,
|  | int * | build
| ) |